3DS firmware version 11.9.0-42 available

Discussion in 'GBAtemp & Scene News' started by Chary, Dec 4, 2018.

  1. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    13
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Oct 13, 2008
    Purgatory
    I'd never remember to update my consoles if it weren't for threads like this.
     
    DrkBeam, hurrz, matpower and 2 others like this.
  2. pasc

    pasc GBATemps GBA Freak

    Member
    4
    Sep 9, 2006
    Germany
    Germany
    Why do they still bother ?
     
  3. Subötaï

    Subötaï GBAtemp Regular

    Member
    3
    Jul 13, 2016
    a9lh blocked?
     
  4. Fusion Luigi

    Fusion Luigi Pun Master/Loser

    Member
    3
    Feb 11, 2016
    United States
    Warp Zone
    Next thing you know we have the whole Switch OS on this thing.
     
    Galaxy☆Guy likes this.
  5. Ryccardo

    Ryccardo außer Tiernahrung

    Member
    12
    Feb 13, 2015
    Italy
    Imola
    A9LH was fixed in 9.4 or something around that time: those firm0/firm1 files you used for SafeA9LHInstaller are in fact very early N3DS kernels

    Most CFWs that support being run from A9LH are old, and likely can't boot 11.8+; but that is a separate issue
     
    Seriel likes this.
  6. RattletraPM

    RattletraPM GBATemp's unofficial 蒸気イーブイ

    Member
    6
    Jan 18, 2017
    Italy
    Spagonia
    No, but you really should upgrade to boot9strap. There's no reason to stay behind and boot9strap is a much superior exploit.

    EDIT: Well... Ninja'd
     
  7. Subötaï

    Subötaï GBAtemp Regular

    Member
    3
    Jul 13, 2016
    I don't care, but thanks for the info
     
  8. RattletraPM

    RattletraPM GBATemp's unofficial 蒸気イーブイ

    Member
    6
    Jan 18, 2017
    Italy
    Spagonia
    You kinda should if you're planning to upgrade tho. The exploit isn't patched per se and you'll still be able to boot ARM9 payloads in case you upgrade, but earlier versions of Luma don't run on 11.8/11.9 and newer versions only support boot9strap so you will have to replace A9LH with B9S anyways (unless you're willing to switch to another CFW, but all other ones have been discontinued/inactive for a long while).

    TL;DR - If you update you won't lose A9LH, but Luma will complain and you'll be forced to replace your exploit with B9S if you want to keep using it.
     
    Last edited by RattletraPM, Dec 4, 2018
  9. Ryccardo

    Ryccardo außer Tiernahrung

    Member
    12
    Feb 13, 2015
    Italy
    Imola
    Or make a custom build of the last A9LH version with the 11.8+ patches :)
     
  10. RattletraPM

    RattletraPM GBATemp's unofficial 蒸気イーブイ

    Member
    6
    Jan 18, 2017
    Italy
    Spagonia
    If you're so hellbent on staying on A9LH then sure, why not. But why even bother with that when upgrading to B9S literally takes just a couple of minutes? :P

    Warning: Spoilers inside!
     
    Last edited by RattletraPM, Dec 4, 2018
  11. Ryccardo

    Ryccardo außer Tiernahrung

    Member
    12
    Feb 13, 2015
    Italy
    Imola
    Because You Can? (which is the whole moral point of using the console the way you want, instead of the way someone else wants) :D
     
    Juggalo Debo likes this.
  12. RattletraPM

    RattletraPM GBATemp's unofficial 蒸気イーブイ

    Member
    6
    Jan 18, 2017
    Italy
    Spagonia
    Nah, I know that, I wasn't trying to force him into upgrading or anything - and if I gave that impression then that really wasn't what I meant. It's just that from a purely practical standpoint it doesn't make much sense really, it's just faster to upgrade.

    But hey, if you really want to do it who am I to stop you? :P
     
  13. Subötaï

    Subötaï GBAtemp Regular

    Member
    3
    Jul 13, 2016
    I have no problems with 11.8, and ntf cfw works perfect for me as well
     
    Last edited by Subötaï, Dec 4, 2018
  14. RattletraPM

    RattletraPM GBATemp's unofficial 蒸気イーブイ

    Member
    6
    Jan 18, 2017
    Italy
    Spagonia
    NTR didn't have many problems at all on either A9LH or B9S, sometimes BootNTR had to be updated but otherwise that's about it. I'm a bit surprised that 11.8 works for you tho as A9LH versions of Luma are known to give a "Failed to apply 1 FIRM patch" error at boot.
     
    Itzumi likes this.
  15. 98otiss

    98otiss Phantom Thief

    Member
    4
    Aug 22, 2015
    Canada
    Metaverse
    tfw the 3ds is more stable than your life
     
    JavaScribe, Itzumi and CallmeBerto like this.
  16. WiikeyHacker

    WiikeyHacker 8 Bit Natsumi

    Member
    2
    Aug 6, 2018
    United States
    N/A
    Falls to the floor laughing, good job Nintendo ^w^.
     
    Itzumi likes this.
  17. PokeNev

    PokeNev Newbie

    Newcomer
    1
    Nov 11, 2018
    United States
    All I want for christmas is to finally learn how to homebrew my flipping new nintendo 2ds xl!
     
    Galaxy☆Guy likes this.
  18. Pleng

    Pleng GBAtemp Addict

    Member
    8
    Sep 14, 2011
    Thailand
    Merry Christmas
    https://3ds.hacks.guide/
     
    zoogie and Galaxy☆Guy like this.
  19. SS4

    SS4 GBAtemp Fan

    Member
    3
    Jan 13, 2010
    Canada
    In front of my Computer
    Damn, i still haven't made the last update . . . What are they trying to break this time?
     
  20. raxadian

    raxadian GBAtemp Regular

    Member
    1
    Nov 10, 2018
    Argentina
    Because the 2DS/3DS still sells well?

    And because the Pokemon Bank service still works and gives Nintendo and Gamefreak money.

    the 3DS is gonna be keep alive until the Switch gets a "real" Pokemon game and even then there might be a way to transfer Pokemon from the 3DS to tmsaid Switch game.
     
Loading...